<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>

	<!-- <div id = "navDiv"> -->
		<a href="./index.html">Go Back to Index </a>
	<!-- </div> -->

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt)</em>
	</p>

	<p>
		HTML entities start with an ampersand (&) and with a
		semicolon (;)
	</p>

	<h4>Common HTML Entities</h4>
	<!-- Table tag allow us to create a table where in we can display data/information in a tabular form;

		in rows
		in columns
	border attribute when added to a table will allow us to determine thickness of the border in a table
	 -->


	<table border="1">
		<thead>
			<tr>

				<th colspan="2">Entity</th>
				<th>Description</th>

			</tr>

		</thead>

		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>less than</td>
			</tr>

			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>greater than</td>
				
			</tr>
			
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>

			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>

			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>lower tilde</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">List of Common HTML Entities</th>
			</tr>
			
		</tfoot>
		
	</table>

	<hr>

	<table border="1">
		<thead>
			<tr>
				<th>name</th>
				<th>price</th>
				<th>description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Laptop</td>
				<td>28000</td>
				<td>Gadgets</td>
			</tr>

			<tr>
				<td>Necklace</td>
				<td>5600</td>
				<td>Accessories</td>
			</tr>

			<tr>
				<td>Cellphone</td>
				<td>37000</td>
				<td>Gadgets</td>
			</tr>

			<tr>
				<td>House Rent</td>
				<td>5000</td>
				<td>Shelter</td>
			</tr>

			<tr>
				<td>Food Stock</td>
				<td>15000</td>
				<td>Necessity</td>
			</tr>
		</tbody>

		<tfoot>
			<th colspan="3">Mini Activity</th>
		</tfoot>


		
	</table>


</body>
</html>